Announcement

Collapse
No announcement yet.

Error when installing mods

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Wayne Luke
    replied
    Something is wrong with the modification then. There is no vB_Template class in vBulletin 3.X. This class was added in 4.0.0 in order to help secure the system against rogue addons.

    Leave a comment:


  • Joshua2597
    replied
    Originally posted by Wayne Luke View Post
    Are you sure this is a vBulletin 3.8.X modification? There is no class vB_Template in vBulletin 3.X. You cannot install vBulletin 4.X modifications on vBulletin 3.
    Not vb 4.x all are 3.8.x

    Leave a comment:


  • Wayne Luke
    replied
    Are you sure this is a vBulletin 3.8.X modification? There is no class vB_Template in vBulletin 3.X. You cannot install vBulletin 4.X modifications on vBulletin 3.

    Leave a comment:


  • Joshua2597
    started a topic Error when installing mods

    Error when installing mods

    Hello All,

    Anytime I try to install a mod I get this error message



    When I check out the code line it is
    Code:
            vbstop(); // Display trace and exit.
    Any idea on how to fix this issue?

Related Topics

Collapse

Working...
X